<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">false</Property>
	<Property name="xslt.params" type="List">
		<Property name="var.session">var.session</Property>
		<Property name="var.template">var.template</Property>
	</Property>
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;body>&lt;assets>&lt;asset>&lt;id>761&lt;/id>&lt;colorCode>&lt;value>77aa00&lt;/value>&lt;/colorCode>&lt;displayName>Partner G&lt;/displayName>&lt;version>&lt;customId>Partner G&lt;/customId>&lt;description/>&lt;template>&lt;id>21&lt;/id>&lt;displayName>Mandant&lt;/displayName>&lt;hasLocation>false&lt;/hasLocation>&lt;/template>&lt;location>&lt;description>hinter den sieben bergen&lt;/description>&lt;street>schneewittchenstr.&lt;/street>&lt;houseNumber/>&lt;additionalLine/>&lt;zipCode/>&lt;city/>&lt;country/>&lt;/location>&lt;childTemplates>&lt;joinedDisplayNames>GHI, text/xml&lt;/joinedDisplayNames>&lt;template>&lt;id>22&lt;/id>&lt;displayName>Netzpunkt&lt;/displayName>&lt;maximumQuantity>0&lt;/maximumQuantity>&lt;/template>&lt;/childTemplates>&lt;updatedOn>2017-09-01T15:10:38Z&lt;/updatedOn>&lt;updatedByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>BPC Administrator&lt;/displayName>&lt;/updatedByUser>&lt;/version>&lt;parentTemplates>&lt;joinedDisplayNames/>&lt;/parentTemplates>&lt;createdOn>2017-08-04T13:49:15Z&lt;/createdOn>&lt;createdByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>BPC Administrator&lt;/displayName>&lt;/createdByUser>&lt;lastUpdatedOn>2017-09-01T15:10:38Z&lt;/lastUpdatedOn>&lt;lastUpdatedByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>BPC Administrator&lt;/displayName>&lt;/lastUpdatedByUser>&lt;/asset>&lt;/assets>&lt;total>1&lt;/total>&lt;/body></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISCurrentTime">1505406732709</Property>
		<Property name="ISWorkflowName">VAM_am_066_getActionAttributes</Property>
		<Property name="ISModuleName">VAM_am_demultiplexer</Property>
		<Property name="ISModuleId">2123475240</Property>
		<Property name="ISProcessId">2520841</Property>
		<Property name="ISUserName">VAM</Property>
		<Property name="ISServerName">dev04.virtimo.net</Property>
		<Property name="ISGlobalProcessId">2520805</Property>
		<Property name="ISInvokingWorkflow">VAM_api_dispatching</Property>
		<Property name="ISInvokingModule">VAM_am_wfc_066_getAction</Property>
		<Property name="log" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;log>&lt;entries/>&lt;/log></Property>
		<Property name="templateId">21</Property>
		<Property name="verbosity">0</Property>
		<Property name="total">0</Property>
		<Property name="var.template" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;template>&lt;id>21&lt;/id>&lt;colorCode>&lt;xpath>if (/asset/version/versionedAttributes/attribute[key='active']/value = 'true') then '77aa00' else 'ccffaa'&lt;/xpath>&lt;/colorCode>&lt;displayName>Mandant&lt;/displayName>&lt;labels>&lt;de>Mandant&lt;/de>&lt;en>Tenant&lt;/en>&lt;/labels>&lt;hasLocation>false&lt;/hasLocation>&lt;versionedAttributes>&lt;attribute>&lt;key>senderName&lt;/key>&lt;displayName>Name&lt;/displayName>&lt;displayDescription>Name für das Logging&lt;/displayDescription>&lt;labels>&lt;de>Name&lt;/de>&lt;en>Name&lt;/en>&lt;/labels>&lt;descriptions>&lt;de>Name für das Logging&lt;/de>&lt;en>Name used for logging&lt;/en>&lt;/descriptions>&lt;required>true&lt;/required>&lt;/attribute>&lt;attribute>&lt;key>senderCode&lt;/key>&lt;displayName>EIC-Code&lt;/displayName>&lt;labels>&lt;de>EIC-Code&lt;/de>&lt;en>EIC code&lt;/en>&lt;/labels>&lt;required>true&lt;/required>&lt;maxLength>24&lt;/maxLength>&lt;/attribute>&lt;attribute>&lt;key>active&lt;/key>&lt;displayName>aktiv&lt;/displayName>&lt;type>boolean&lt;/type>&lt;labels>&lt;de>aktiv&lt;/de>&lt;en>active&lt;/en>&lt;/labels>&lt;required>true&lt;/required>&lt;/attribute>&lt;attribute>&lt;key>mailAddress&lt;/key>&lt;displayName>Mail-Postfach&lt;/displayName>&lt;displayDescription>Das Mail-Postfach wird zum Beispiel für die Alarmierung verwendet.&lt;/displayDescription>&lt;labels>&lt;de>Mail-Postfach&lt;/de>&lt;en>Mail account&lt;/en>&lt;/labels>&lt;descriptions>&lt;de>Das Mail-Postfach wird zum Beispiel für die Alarmierung verwendet.&lt;/de>&lt;en>This mail account will be used for e.g. alerting notifications.&lt;/en>&lt;/descriptions>&lt;/attribute>&lt;attribute>&lt;key>interactionRequiredForSending&lt;/key>&lt;displayName>Versand aussetzen&lt;/displayName>&lt;displayDescription>pro Ziel kann der automatische Versand ausgesetzt werden. Dann ist eine manuelle Freigabe von Nachrichten nötig.&lt;/displayDescription>&lt;type>table&lt;/type>&lt;labels>&lt;de>Versand aussetzen&lt;/de>&lt;en>Interaction required for sending&lt;/en>&lt;/labels>&lt;descriptions>&lt;de>pro Ziel kann der automatische Versand ausgesetzt werden. Dann ist eine manuelle Freigabe von Nachrichten nötig.&lt;/de>&lt;en>Configuration of explicit clearing requirements for sending of messages.&lt;/en>&lt;/descriptions>&lt;attributes>&lt;attribute>&lt;key>target&lt;/key>&lt;displayName>Ziel&lt;/displayName>&lt;type>enum&lt;/type>&lt;labels>&lt;de>Ziel&lt;/de>&lt;en>Target&lt;/en>&lt;/labels>&lt;unique>true&lt;/unique>&lt;required>true&lt;/required>&lt;enums>&lt;enum>&lt;key>all&lt;/key>&lt;displayName>Alle&lt;/displayName>&lt;labels>&lt;de>Alle&lt;/de>&lt;en>All&lt;/en>&lt;/labels>&lt;/enum>&lt;/enums>&lt;/attribute>&lt;attribute>&lt;key>fromDate&lt;/key>&lt;displayName>Von (Tag)&lt;/displayName>&lt;type>date&lt;/type>&lt;labels>&lt;de>Von (Tag)&lt;/de>&lt;en>From (Day)&lt;/en>&lt;/labels>&lt;required>true&lt;/required>&lt;/attribute>&lt;attribute>&lt;key>fromTime&lt;/key>&lt;displayName>Von (Zeit)&lt;/displayName>&lt;type>time&lt;/type>&lt;labels>&lt;de>Von (Zeit)&lt;/de>&lt;en>From (Time)&lt;/en>&lt;/labels>&lt;required>true&lt;/required>&lt;/attribute>&lt;attribute>&lt;key>toDate&lt;/key>&lt;displayName>Bis (Tag)&lt;/displayName>&lt;type>date&lt;/type>&lt;labels>&lt;de>Bis (Tag)&lt;/de>&lt;en>To (Day)&lt;/en>&lt;/labels>&lt;required>true&lt;/required>&lt;/attribute>&lt;attribute>&lt;key>toTime&lt;/key>&lt;displayName>Bis (Zeit)&lt;/displayName>&lt;type>time&lt;/type>&lt;labels>&lt;de>Bis (Zeit)&lt;/de>&lt;en>To (Zeit)&lt;/en>&lt;/labels>&lt;required>true&lt;/required>&lt;/attribute>&lt;/attributes>&lt;/attribute>&lt;attribute>&lt;key>checkGroup&lt;/key>&lt;displayName>Prüfungen&lt;/displayName>&lt;type>group&lt;/type>&lt;labels>&lt;de>Prüfungen&lt;/de>&lt;en>Checks&lt;/en>&lt;/labels>&lt;attributes>&lt;attribute>&lt;key>ignoreChecks&lt;/key>&lt;displayName>Prüfergebnisse ignorieren&lt;/displayName>&lt;displayDescription>Pro Ziel können die Prüfergebnisse ignoriert werden. Dann kommt es trotz verletzter Prüfregeln zu einem Versand.&lt;/displayDescription>&lt;type>table&lt;/type>&lt;labels>&lt;de>Prüfergebnisse ignorieren&lt;/de>&lt;en>Ignore check results&lt;/en>&lt;/labels>&lt;descriptions>&lt;de>Pro Ziel können die Prüfergebnisse ignoriert werden. Dann kommt es trotz verletzter Prüfregeln zu einem Versand.&lt;/de>&lt;en>Per-target configuration of message submission regardless of the check results.&lt;/en>&lt;/descriptions>&lt;attributes>&lt;attribute>&lt;key>target&lt;/key>&lt;displayName>Ziel&lt;/displayName>&lt;type>enum&lt;/type>&lt;labels>&lt;de>Ziel&lt;/de>&lt;en>Target&lt;/en>&lt;/labels>&lt;unique>true&lt;/unique>&lt;required>true&lt;/required>&lt;enums>&lt;enum>&lt;key>all&lt;/key>&lt;displayName>Alle&lt;/displayName>&lt;labels>&lt;de>Alle&lt;/de>&lt;en>All&lt;/en>&lt;/labels>&lt;/enum>&lt;/enums>&lt;/attribute>&lt;attribute>&lt;key>fromDate&lt;/key>&lt;displayName>Von (Tag)&lt;/displayName>&lt;type>date&lt;/type>&lt;labels>&lt;de>Von (Tag)&lt;/de>&lt;en>From (Day)&lt;/en>&lt;/labels>&lt;required>true&lt;/required>&lt;/attribute>&lt;attribute>&lt;key>fromTime&lt;/key>&lt;displayName>Von (Zeit)&lt;/displayName>&lt;type>time&lt;/type>&lt;labels>&lt;de>Von (Zeit)&lt;/de>&lt;en>From (Time)&lt;/en>&lt;/labels>&lt;required>true&lt;/required>&lt;/attribute>&lt;attribute>&lt;key>toDate&lt;/key>&lt;displayName>Bis (Tag)&lt;/displayName>&lt;type>date&lt;/type>&lt;labels>&lt;de>Bis (Tag)&lt;/de>&lt;en>To (Day)&lt;/en>&lt;/labels>&lt;required>true&lt;/required>&lt;/attribute>&lt;attribute>&lt;key>toTime&lt;/key>&lt;displayName>Bis (Zeit)&lt;/displayName>&lt;type>time&lt;/type>&lt;labels>&lt;de>Bis (Zeit)&lt;/de>&lt;en>To (Zeit)&lt;/en>&lt;/labels>&lt;required>true&lt;/required>&lt;/attribute>&lt;/attributes>&lt;/attribute>&lt;attribute>&lt;key>checkUnknownPointMandant&lt;/key>&lt;displayName>Aktion bei unbekannten Netzpunkten&lt;/displayName>&lt;displayDescription>Auszuführende Aktion bei unbekannten Netzpunkten&lt;/displayDescription>&lt;type>enum&lt;/type>&lt;labels>&lt;de>Aktion bei unbekannten Netzpunkten&lt;/de>&lt;en>Action for unknown points&lt;/en>&lt;/labels>&lt;descriptions>&lt;de>Auszuführende Aktion bei unbekannten Netzpunkten&lt;/de>&lt;en>Action for unknown points&lt;/en>&lt;/descriptions>&lt;defaultValue>Ignore&lt;/defaultValue>&lt;enums>&lt;enum>&lt;key>Ignore&lt;/key>&lt;displayName>Ignorieren&lt;/displayName>&lt;labels>&lt;de>Ignorieren&lt;/de>&lt;en>Ignore&lt;/en>&lt;/labels>&lt;/enum>&lt;enum>&lt;key>Alert&lt;/key>&lt;displayName>Alarmieren&lt;/displayName>&lt;labels>&lt;de>Alarmieren&lt;/de>&lt;en>Alert&lt;/en>&lt;/labels>&lt;/enum>&lt;enum>&lt;key>Warning&lt;/key>&lt;displayName>Warnung&lt;/displayName>&lt;labels>&lt;de>Warnung&lt;/de>&lt;en>Warning&lt;/en>&lt;/labels>&lt;/enum>&lt;enum>&lt;key>Interaction&lt;/key>&lt;displayName>Freigabe benötigt&lt;/displayName>&lt;labels>&lt;de>Freigabe benötigt&lt;/de>&lt;en>Approval needed&lt;/en>&lt;/labels>&lt;/enum>&lt;enum>&lt;key>Error&lt;/key>&lt;displayName>Abbruch&lt;/displayName>&lt;labels>&lt;de>Abbruch&lt;/de>&lt;en>Abort&lt;/en>&lt;/labels>&lt;/enum>&lt;/enums>&lt;/attribute>&lt;/attributes>&lt;/attribute>&lt;attribute>&lt;key>pointViewProcesses&lt;/key>&lt;displayName>Netzpunktsicht&lt;/displayName>&lt;labels>&lt;de>Netzpunktsicht&lt;/de>&lt;en>Net Point View&lt;/en>&lt;/labels>&lt;type>group&lt;/type>&lt;collapsed>true&lt;/collapsed>&lt;attributes/>&lt;/attribute>&lt;attribute>&lt;key>excelTemplatesPath&lt;/key>&lt;displayName>Excel-Template-Pfad&lt;/displayName>&lt;displayDescription>Pfad im IS-Repository für die Excel-Vorlagen. Staging-Stufe wird angehängt.&lt;/displayDescription>&lt;labels>&lt;de>Excel-Template-Pfad&lt;/de>&lt;en>Excel Templates Path&lt;/en>&lt;/labels>&lt;descriptions>&lt;de>Pfad im IS-Repository für die Excel-Vorlagen. Staging-Stufe wird angehängt.&lt;/de>&lt;en>Path in IS repository for the Excel templates. Staging level is appended.&lt;/en>&lt;/descriptions>&lt;maxLength>24&lt;/maxLength>&lt;/attribute>&lt;/versionedAttributes>&lt;children>&lt;template>&lt;id>22&lt;/id>&lt;displayName>Netzpunkt&lt;/displayName>&lt;maximumQuantity>0&lt;/maximumQuantity>&lt;/template>&lt;/children>&lt;unversionedAttributes/>&lt;parents/>&lt;actions>&lt;action>&lt;key>exportMasterDataPart2&lt;/key>&lt;displayName>Stammdatenexport (alles)&lt;/displayName>&lt;type>asset&lt;/type>&lt;labels>&lt;de>Stammdatenexport (alles)&lt;/de>&lt;en>Export Master Data (everything)&lt;/en>&lt;/labels>&lt;descriptions/>&lt;parameters>&lt;type>dynamic&lt;/type>&lt;attributes>&lt;attribute>&lt;key>888&lt;/key>&lt;displayName>ABC&lt;/displayName>&lt;labels>&lt;de>ABC&lt;/de>&lt;en>ABE&lt;/en>&lt;/labels>&lt;/attribute>&lt;/attributes>&lt;/parameters>&lt;verbosity>0&lt;/verbosity>&lt;/action>&lt;action>&lt;key>exportMasterData&lt;/key>&lt;displayName>Stammdatenexport&lt;/displayName>&lt;type>asset&lt;/type>&lt;labels>&lt;de>Stammdatenexport&lt;/de>&lt;en>Export Master Data&lt;/en>&lt;/labels>&lt;singleAsset>true&lt;/singleAsset>&lt;descriptions/>&lt;parameters>&lt;type>static&lt;/type>&lt;attributes>&lt;attribute>&lt;key>ABC&lt;/key>&lt;displayName>XYZ&lt;/displayName>&lt;labels>&lt;de>XYZ&lt;/de>&lt;en>ZWX&lt;/en>&lt;/labels>&lt;/attribute>&lt;/attributes>&lt;attachments/>&lt;/parameters>&lt;verbosity>0&lt;/verbosity>&lt;/action>&lt;/actions>&lt;createdOn>2017-08-04T13:39:09Z&lt;/createdOn>&lt;createdByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>BPC Administrator&lt;/displayName>&lt;/createdByUser>&lt;lastUpdatedOn>2017-09-14T16:31:42Z&lt;/lastUpdatedOn>&lt;lastUpdatedByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>BPC Administrator&lt;/displayName>&lt;/lastUpdatedByUser>&lt;/template></Property>
		<Property name="var.session" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;session>&lt;request>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;parameters>&lt;template>&lt;id>21&lt;/id>&lt;/template>&lt;action>&lt;key>exportMasterDataPart2&lt;/key>&lt;/action>&lt;filters>&lt;filter>&lt;key>template.id&lt;/key>&lt;operator>=&lt;/operator>&lt;value>21&lt;/value>&lt;/filter>&lt;filter>&lt;key>id&lt;/key>&lt;operator>in&lt;/operator>&lt;values>&lt;value>761&lt;/value>&lt;/values>&lt;/filter>&lt;/filters>&lt;/parameters>&lt;withUser>false&lt;/withUser>&lt;startTimestamp>1505406716318&lt;/startTimestamp>&lt;/request>&lt;configuration>&lt;api xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">&lt;database>&lt;type>oracle&lt;/type>&lt;default>&lt;alertTimeout>20&lt;/alertTimeout>&lt;queryTimeout>60&lt;/queryTimeout>&lt;/default>&lt;/database>&lt;entity>&lt;validate>false&lt;/validate>&lt;/entity>&lt;response>&lt;debuggingInformation>false&lt;/debuggingInformation>&lt;format>false&lt;/format>&lt;validate>true&lt;/validate>&lt;/response>&lt;user>&lt;maxAge>P0DT2H0M5S&lt;/maxAge>&lt;/user>&lt;technicalUser>&lt;loginName>sys&lt;/loginName>&lt;/technicalUser>&lt;alerting>&lt;recipient>&lt;eMailAddress>kaufhold@virtimo.de &lt;/eMailAddress>&lt;/recipient>&lt;mail>&lt;host>smtp.googlemail.com&lt;/host>&lt;sender>&lt;eMailAddress>jochen@virtimo.net &lt;/eMailAddress>&lt;/sender>&lt;debuggingInformation>true&lt;/debuggingInformation>&lt;/mail>&lt;/alerting>&lt;backend>&lt;imnot>&lt;url>https://localhost:7080/im/1/rest/&lt;/url>&lt;/imnot>&lt;bpc>&lt;url>http://localhost:8181/cxf/bpc-core/authentication&lt;/url>&lt;/bpc>&lt;/backend>&lt;/api>&lt;am xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">&lt;entity>&lt;validate>false&lt;/validate>&lt;/entity>&lt;technicalUser>&lt;loginName>sys&lt;/loginName>&lt;/technicalUser>&lt;/am>&lt;userGroupName>VAM&lt;/userGroupName>&lt;/configuration>&lt;user>&lt;id>bpcadmin&lt;/id>&lt;displayName>BPC Administrator&lt;/displayName>&lt;loginName>bpcadmin&lt;/loginName>&lt;name>BPC Administrator&lt;/name>&lt;eMailAddress/>&lt;active>true&lt;/active>&lt;locale>de_DE&lt;/locale>&lt;language>de&lt;/language>&lt;country>DE&lt;/country>&lt;roles>&lt;role>Power User&lt;/role>&lt;role>User&lt;/role>&lt;role>VAM-administrator&lt;/role>&lt;role>VAM_organization_cktest&lt;/role>&lt;role>VAM_organization_showcase&lt;/role>&lt;role>bpcAdmin&lt;/role>&lt;role>bpcUser&lt;/role>&lt;role>bpcadmin&lt;/role>&lt;/roles>&lt;permissions>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>getImage&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>setImage&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>getConfiguration&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>setConfiguration&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>setName&lt;/method>&lt;/permission>&lt;/permissions>&lt;organizations>&lt;organization>&lt;id>cktest&lt;/id>&lt;displayName>ckTEST&lt;/displayName>&lt;name>ckTEST&lt;/name>&lt;configuration>&lt;am>
    &lt;overviews>
      &lt;overview>
        &lt;type>grid&lt;/type>
        &lt;information>
          &lt;en>Leave me to die You won't remember my voice
I walked away and grew old
You never talk We never smile
I scream You're nothing
I don't need you any more You're nothing&lt;/en>
        &lt;/information>
      &lt;/overview>
    &lt;/overviews>
  &lt;/am>&lt;/configuration>&lt;active>true&lt;/active>&lt;/organization>&lt;/organizations>&lt;/user>&lt;/session></Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:isxp="java:com.inubit.ibis.xsltext.ISFunctions" exclude-result-prefixes="#all" version="2.0">  
    
  &lt;xsl:output method="xml" encoding="UTF-8"/>  
  &lt;xsl:param name="var.session" as="element()"/>  
  &lt;xsl:param name="var.template" as="element()"/>  
    
  &lt;xsl:template match="/*"> 
    &lt;request> 
      &lt;context>asset&lt;/context>  
      &lt;method>getActionAttributes&lt;/method>  
      &lt;phase>after&lt;/phase>  
      &lt;parameters> 
        &lt;xsl:copy-of select="$var.template"/>  
        &lt;action> 
          &lt;key> 
            &lt;xsl:value-of select="$var.session/request/parameters/action/key"/> 
          &lt;/key> 
        &lt;/action>&lt;xsl:copy-of select="assets"/>  
         
      &lt;/parameters> 
    &lt;/request> 
  &lt;/xsl:template> 
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
</Properties>